#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-yaml
version:              1.1.0.0
visibility:           public
id:                   aeson-yaml-1.1.0.0-IRwPGlYrMLiJFvGE9zkWhG
key:                  aeson-yaml-1.1.0.0-IRwPGlYrMLiJFvGE9zkWhG
license:              BSD-3-Clause
copyright:            2019 Clovyr LLC
maintainer:           patrick@clovyr.io
author:               Patrick Nielsen
homepage:             https://github.com/clovyr/aeson-yaml
synopsis:             Output any Aeson value as YAML (pure Haskell library)
description:
    This library exposes functions for encoding any Aeson value as YAML. There
    is also support for encoding multiple values into YAML "documents".

    This library is pure Haskell, and does not depend on C FFI with libyaml. It
    is also licensed under the BSD3 license.

category:             Text, Web, JSON, YAML
abi:                  f6acba9d50d336ac28bd76913d15286d
exposed:              True
exposed-modules:      Data.Aeson.Yaml
import-dirs:          /usr/lib/ghc-8.10.1/site-local/aeson-yaml-1.1.0.0
library-dirs:         /usr/lib/ghc-8.10.1/site-local/aeson-yaml-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/aeson-yaml-1.1.0.0
hs-libraries:         HSaeson-yaml-1.1.0.0-IRwPGlYrMLiJFvGE9zkWhG
depends:
    aeson-1.5.2.0-F0tU7bDTaRJBvJyIeiEz2S base-4.14.0.0
    bytestring-0.10.10.0 text-1.2.3.2
    unordered-containers-0.2.11.0-9heg0ZMZ4fiE5I8jXNtXdI
    vector-0.12.1.2-CYdo0xBKGbnK8ZGEF4yFOM

haddock-interfaces:   /usr/share/doc/haskell-aeson-yaml/html/aeson-yaml.haddock
haddock-html:         /usr/share/doc/haskell-aeson-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

